<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.lttng2.control"
      label="%featureName"
      version="5.2.0.201912171220"
      provider-name="%featureProvider">

   <description url="http://www.example.com/description">
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf.ctf"
         version="5.2.0.201912171220"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.lttng2.control.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.remote.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.remote.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
      <import plugin="org.eclipse.remote.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.remote.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="com.google.guava"/>
      <import plugin="org.eclipse.core.expressions"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.lttng2.control.core"
         download-size="103"
         install-size="202"
         version="1.2.3.201912171220"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.lttng2.control.ui"
         download-size="448"
         install-size="1101"
         version="1.2.9.201912171220"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.doc.user"
         download-size="11650"
         install-size="12832"
         version="5.2.0.201912171220"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.remote.core"
         download-size="29"
         install-size="49"
         version="2.0.3.201912171220"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.tmf.remote.ui"
         download-size="117"
         install-size="260"
         version="1.0.7.201912171220"
         unpack="false"/>

</feature>
